.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

.hero {
  -webkit-text-fill-color: inherit;
  background-color: #1a1a1a;
  background-image: linear-gradient(90deg, #303030 1%, #0b0b0b 100%, #0f0f0f 100%, #1f1f1f);
  background-clip: border-box;
  height: 100vh;
  padding-top: 120px;
  padding-bottom: 60px;
}

.hero-wrapper {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.hero-left {
  width: 50%;
  max-width: 500px;
}

.hero-right {
  width: 50%;
}

.heading, .paragraph {
  color: #fff;
}

.background-video {
  box-sizing: border-box;
  width: 100%;
  max-width: 2542px;
  height: 900px;
  margin-top: auto;
  margin-left: auto;
  margin-right: auto;
}

.section-hero {
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.image {
  height: 1100px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.hero-bg {
  background-image: url('../images/aerial-view-cargo-ship-cargo-container-harbor.webp');
  background-position: 50%;
  background-size: cover;
  border-radius: 20px;
  width: 100%;
  height: 90vh;
  position: relative;
}

.container {
  text-align: center;
  flex-flow: column;
  width: 100%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.section {
  background-image: url('../images/aerial-view-cargo-ship-cargo-container-harbor.webp');
  background-position: 50%;
  background-size: cover;
  height: 900px;
  box-shadow: 0 9px 20px 5px #444;
}

.container-2 {
  margin-left: 220px;
}

.div {
  margin-left: 1000px;
}

.buttons {
  justify-content: center;
  align-items: flex-start;
  margin-left: 1000px;
  display: flex;
}

.div-block {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.div-block-2 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: #fff;
  text-align: left;
  flex-flow: column;
  margin-top: 330px;
  padding-left: 100px;
  font-size: 30px;
  display: flex;
}

.text-block {
  clear: none;
  opacity: 1;
  backface-visibility: visible;
  perspective: none;
  letter-spacing: -.03em;
  overflow-wrap: normal;
  mix-blend-mode: normal;
  font-size: 30px;
  transform: none;
}

.text-block-2 {
  outline-offset: 0px;
  letter-spacing: -.03em;
  mix-blend-mode: normal;
  border-radius: 0;
  outline: 3px #fff;
  font-size: 80px;
  line-height: 100%;
}

.link-block {
  position: static;
}

.btn-one {
  text-align: center;
  vertical-align: baseline;
  background-color: #fff;
  border-radius: 1000px;
  flex-flow: row;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 12px 24px;
  display: flex;
}

.text-block-3 {
  flex-flow: column;
  font-size: 16px;
  line-height: 150%;
  text-decoration: none;
  display: flex;
}

.div-block-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  padding-top: 16px;
  padding-bottom: 75px;
  padding-right: 75px;
  display: flex;
}

.header_grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr auto 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
  display: grid;
}

.nav {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: row;
  display: flex;
}

.nav_link {
  color: #fff;
  background-color: #fff0;
  border: 1px solid #02789f;
  border-radius: 1000px;
  padding: 3px 19px;
  font-size: 20px;
  line-height: 35px;
  text-decoration: none;
  transition: background-color .5s;
}

.nav_link:hover {
  background-color: #008fb56e;
}

.button {
  color: #011581;
  text-align: center;
  -webkit-text-fill-color: transparent;
  background-color: #011581;
  -webkit-background-clip: text;
  background-clip: text;
  border-radius: 0;
  font-size: 22px;
  line-height: 50px;
}

.btn-first {
  text-align: left;
  background-color: #008fb56e;
  border-radius: 1000px;
  padding: 12px 36px;
  font-size: 18px;
  transition: all .5s;
}

.btn-first:hover {
  background-color: #0178a5a1;
  font-size: 21px;
}

.menu {
  background-color: #0481a880;
  border-radius: 30px;
  flex-flow: column;
  width: 350px;
  height: 240px;
  margin-top: 292px;
  display: none;
  position: absolute;
}

.text-block-4 {
  clear: none;
  color: #fff;
  text-align: left;
  margin-top: 0;
  padding-top: 0;
  padding-left: 20px;
  font-size: 15px;
  transition: all .7s;
}

.text-block-4:hover {
  color: #002969;
  text-decoration: underline;
}

.text-block-5 {
  color: #fff;
  padding-top: 6px;
  padding-left: 20px;
  font-size: 15px;
  font-weight: 700;
  transition: all .7s;
}

.text-block-5:hover {
  color: #002969;
  text-decoration: underline;
}

.image-2 {
  float: none;
  vertical-align: baseline;
  padding-left: 40px;
  position: static;
}

.div-block-4 {
  margin-top: 40px;
}

.about-us {
  background-color: #eefbff;
  background-image: linear-gradient(#88d7f0, #fff);
  height: 1460px;
  margin-top: 4px;
  margin-bottom: -12px;
}

.container-3 {
  max-width: 1440px;
}

.gallery-overview {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-4 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.gallery-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.gallery-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.gallery-features-block {
  margin-top: 16px;
  margin-bottom: 24px;
}

.gallery-feature {
  background-image: url('../images/');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 20px;
  margin-bottom: 8px;
  padding-left: 30px;
  font-size: 14px;
  line-height: 24px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.gallery-grid {
  grid-row-gap: 40px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.gallery-image {
  width: 100%;
}

.cont {
  background-color: #8ad8f0;
  background-image: linear-gradient(#88d7f0, #fff);
  flex-flow: column;
  height: 1470px;
  margin-bottom: -129px;
  display: flex;
  position: relative;
}

.inf-block {
  text-align: left;
  background-color: #8ad8f000;
  flex-flow: column;
  width: 100%;
  max-width: 1440px;
  height: 1280px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.heading-2 {
  text-align: center;
  letter-spacing: 3px;
  text-shadow: 4px 6px 5px #07060633;
  font-weight: 700;
}

.paragraph-2 {
  text-align: center;
  margin-top: 10px;
  font-size: 25px;
}

.image-3 {
  opacity: 1;
  border-radius: 16px;
  max-width: 1000px;
  margin-top: 600px;
  margin-left: 20px;
  position: absolute;
  box-shadow: 3px 3px 13px #0b0101;
}

.image-4 {
  text-align: left;
  border-radius: 20px;
  max-width: 470px;
  margin: -243px 1425px;
  position: absolute;
  inset: auto 0% 0%;
}

.image-5 {
  vertical-align: baseline;
  border-radius: 20px;
  max-width: 470px;
  margin-top: 400px;
  margin-bottom: auto;
  margin-left: -470px;
  display: inline-block;
  position: absolute;
  inset: 1108px 1895px;
}

.div-block-5 {
  background-color: #eefbff;
  background-image: linear-gradient(#88d7f0, #fff);
  flex-flow: column;
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.image-6 {
  position: absolute;
}

.image-7 {
  border-radius: 20px;
  max-width: 1000px;
  margin: 521px 164px;
  transition: all .7s;
  position: absolute;
  box-shadow: 2px 2px 5px #9b9ba1;
}

.image-7:hover {
  max-width: 1020px;
  box-shadow: 7px 7px 7px #9b9ba1;
}

.image-8 {
  border-radius: 20px;
  max-width: 470px;
  margin: 30px 1504px;
  transition: all .7s;
  position: absolute;
  box-shadow: 2px 2px 5px #9b9ba1;
}

.image-8:hover {
  max-width: 490px;
  box-shadow: 7px 7px 7px #9b9ba1;
}

.image-9 {
  border-radius: 20px;
  max-width: 470px;
  margin: 394px 1435px;
  transition: all .7s;
  position: absolute;
  box-shadow: 2px 2px 5px #9b9ba1;
}

.image-9:hover {
  max-width: 490px;
  box-shadow: 7px 7px 7px #9b9ba1;
}

.image-10 {
  border-radius: 20px;
  max-width: 470px;
  margin: 763px 1347px;
  transition: all .7s;
  position: absolute;
  box-shadow: 2px 2px 5px #9b9ba1;
}

.image-10:hover {
  max-width: 490px;
  box-shadow: 7px 7px 7px #9b9ba1;
}

.container-5 {
  flex-flow: column;
  width: auto;
  margin: 66px 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.text-block-6 {
  opacity: 1;
  font-size: 18px;
}

.text-block-7 {
  color: #2c3538;
  text-align: justify;
  letter-spacing: 1px;
  text-shadow: 7px 4px 10px #9b9b9b;
  margin-left: 81px;
  margin-right: 81px;
  padding-left: 0;
  padding-right: 0;
  font-size: 22px;
  line-height: 27px;
}

.text-block-8 {
  margin-top: -1px;
  margin-bottom: -1px;
}

.text-block-9 {
  text-align: justify;
  letter-spacing: 1px;
  height: 300px;
  margin: 0 81px;
  padding: 37px 0;
  font-size: 21px;
  line-height: 30px;
}

.fin {
  background-color: #eefbff;
  background-image: linear-gradient(0deg, #88d7f0, #fff);
  margin-top: 0;
}

.history {
  text-align: center;
  letter-spacing: 6px;
  text-shadow: 4px 6px 5px #0003;
  margin-top: 19px;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  text-decoration: none;
}

.text-block-10 {
  text-align: center;
  letter-spacing: 1px;
  flex-flow: column;
  width: 100%;
  max-width: 1440px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 70px;
  padding-left: 155px;
  padding-right: 155px;
  font-size: 25px;
  line-height: 42px;
  display: block;
}

.footer {
  background-color: #f5f7fa;
  width: 100%;
  max-width: 1400px;
  height: 90px;
  margin-top: 0;
}

.text-block-11 {
  text-align: center;
  flex-flow: column;
  width: 100%;
  max-width: 300px;
  margin-top: 0;
  margin-left: 391px;
  margin-right: 391px;
  padding-top: 35px;
  font-size: 15px;
  display: flex;
}

.footer-light {
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px 40px;
  position: relative;
}

.container-6 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper-two {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.footer-block-two {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-title {
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
}

.footer-link-two {
  color: #1a1b1f;
  margin-top: 20px;
  text-decoration: none;
}

.footer-link-two:hover {
  color: #1a1b1fbf;
}

.footer-form {
  width: 315px;
  max-width: 100%;
  margin-bottom: 0;
}

.footer-form-block {
  justify-content: center;
  align-items: center;
  margin-top: 24px;
  display: flex;
}

.footer-form-field {
  border: 1px solid #a6b1bf;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  height: 48px;
  margin-bottom: 0;
  padding: 12px 16px;
  font-size: 14px;
  line-height: 22px;
  transition: all .2s;
}

.footer-form-field:hover, .footer-form-field:focus {
  border-color: #76879d;
}

.footer-form-field::placeholder {
  color: #1a1b1fcc;
  font-size: 14px;
  line-height: 22px;
}

.footer-form-submit {
  background-color: #1a1b1f;
  background-image: url('../images/');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  width: 50px;
  height: 48px;
  transition: all .2s;
}

.footer-form-submit:hover {
  background-color: #3a4554;
}

.footer-divider-two {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer-bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-copyright {
  color: #3a4554;
}

.footer-social-block-two {
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
}

.main-wrapper {
  width: 100%;
}

.image-11 {
  aspect-ratio: 3 / 2;
  border-radius: 20px;
  align-self: auto;
  width: 59%;
  max-width: 850px;
  margin-top: 125px;
  margin-left: 24px;
  padding-right: 0;
  transition: all .7s;
  overflow: clip;
  box-shadow: 3px 3px 5px #0003;
}

.image-11:hover {
  max-width: 850px;
  box-shadow: 8px 8px 8px #0003;
}

.image-12 {
  clear: none;
  aspect-ratio: auto;
  backface-visibility: visible;
  transform-origin: 50%;
  text-align: left;
  vertical-align: baseline;
  width: 40%;
  max-width: 470px;
  height: auto;
  transform-style: preserve-3d;
  border-radius: 20px;
  align-self: flex-end;
  margin: -182px 8px -182px 0;
  padding: 0;
  transition: all .7s;
  position: relative;
  top: -21%;
  left: -1%;
  box-shadow: 3px 2px 5px #0003;
}

.image-12:hover {
  max-width: 470px;
  transform: scale3d(1none, 1none, 1none);
  box-shadow: 8px 8px 8px #0003;
}

.image-13 {
  aspect-ratio: auto;
  border-radius: 20px;
  align-self: center;
  width: 40%;
  max-width: 470px;
  margin: 0;
  transition: all .7s;
  position: relative;
  top: -56%;
  right: -32%;
  box-shadow: 3px 3px 5px #0003;
}

.image-13:hover {
  max-width: 470px;
  box-shadow: 8px 8px 8px #0003;
}

.image-14 {
  border-radius: 20px;
  max-width: 470px;
  transition: all .7s;
  position: absolute;
  inset: auto -1% 5% auto;
  box-shadow: 3px 3px 5px #0003;
}

.image-14:hover {
  max-width: 490px;
  box-shadow: 8px 8px 8px #0003;
}

.image-15 {
  aspect-ratio: 3 / 2;
  border-radius: 20px;
  align-self: center;
  width: 40%;
  max-width: 475px;
  margin: -40% 8px 0 auto;
  transition: all .7s;
  position: relative;
  inset: -5% 1% auto auto;
  overflow: clip;
  box-shadow: 3px 3px 5px #0003;
}

.image-15:hover {
  max-width: 475px;
  box-shadow: 8px 8px 8px #0003;
}

.fotter {
  background-color: #f5f7fa;
  background-image: linear-gradient(#a9b5b9, #fff);
  height: 85px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.fotter_grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  display: grid;
}

.privacy {
  font-family: Lato, sans-serif;
  font-size: 15px;
}

.nav_bar {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  flex-flow: row;
  text-decoration: none;
  display: flex;
}

.navbar_link {
  color: #000;
  font-family: Lato, sans-serif;
  font-size: 15px;
  text-decoration: none;
  transition: all .4s;
}

.navbar_link:hover {
  color: #0096c5;
}

.link-2, .link-3 {
  text-decoration: none;
}

.burger_wrapper, .burger_menu {
  display: none;
}

.text-block-15 {
  color: #fff;
  text-align: center;
  letter-spacing: normal;
  margin-top: 12px;
  padding-top: 0;
  padding-left: 20px;
  font-size: 17px;
}

.bold-text-2 {
  letter-spacing: normal;
  line-height: 22px;
}

.text-block-16 {
  color: #fff;
  margin-top: 4px;
  padding-top: 0;
  padding-left: 20px;
  font-size: 15px;
  transition: all .7s;
}

.text-block-16:hover {
  color: #002969;
  text-decoration: none;
}

.text-block-17 {
  color: #fff;
  padding-top: 5px;
  padding-left: 20px;
  font-size: 15px;
  transition: all .7s;
}

.text-block-17:hover {
  color: #002969;
  text-decoration: none;
}

.text-block-18 {
  color: #fff;
  padding-top: 5px;
  padding-left: 20px;
  font-size: 15px;
  transition: all .7s;
}

.text-block-18:hover {
  color: #002969;
  text-decoration: none;
}

.heading-3 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 22px;
  padding-bottom: 22px;
}

.text-block-22 {
  text-align: left;
  width: 100%;
  max-width: 1440px;
  margin-top: 54px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 138px;
  padding-right: 138px;
  font-size: 20px;
  line-height: 35px;
}

.div-block-8 {
  background-image: linear-gradient(0deg, #88d7f0, #8ed9f1 0%, #fff);
}

.link-4 {
  color: #fff;
  margin-top: 5px;
  margin-left: 20px;
  font-size: 16px;
  transition: all .7s;
  display: block;
}

.link-4:hover {
  color: #002969;
}

.link-5 {
  text-align: left;
  padding: 41px 407px;
  display: block;
}

.div-block-9 {
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

.link-6 {
  color: #000;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 20px;
  width: 100px;
  margin-top: 9px;
  margin-left: 79px;
  margin-right: 79px;
  padding: 9px 14px;
  font-size: 16px;
  transition: all .5s;
  display: block;
}

.link-6:hover {
  background-color: #a9e3f600;
}

@media screen and (max-width: 991px) {
  .div-block-2 {
    margin-top: 578px;
  }

  .text-block {
    font-size: 30px;
  }

  .text-block-2 {
    font-size: 65px;
  }

  .logo {
    margin-left: 4px;
    margin-right: 0;
    padding-left: 0;
  }

  .menu {
    display: none;
  }

  .image-2 {
    max-width: 215px;
    padding-top: 7px;
  }

  .container-4 {
    max-width: 728px;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .heading-2 {
    font-size: 33px;
    line-height: 25px;
  }

  .paragraph-2 {
    text-align: center;
    letter-spacing: 1px;
    margin-top: 25px;
    line-height: 35px;
  }

  .container-5 {
    flex-flow: column;
    margin: 383px auto 0;
    padding-top: 0;
    display: block;
  }

  .text-block-7 {
    text-align: center;
    margin-left: 18px;
    margin-right: 18px;
    padding-top: 23px;
  }

  .text-block-9 {
    text-align: justify;
    margin-left: -33px;
    margin-right: -33px;
    padding-left: 69px;
    padding-right: 69px;
  }

  .history {
    margin-top: 47px;
    font-size: 33px;
    line-height: 25px;
  }

  .text-block-10 {
    text-align: justify;
    padding-bottom: 9px;
    padding-left: 93px;
    padding-right: 93px;
    font-size: 21px;
    line-height: 38px;
  }

  .container-6 {
    max-width: 728px;
  }

  .footer-wrapper-two {
    flex-wrap: wrap;
  }

  .footer-form {
    width: 100%;
    margin-top: 40px;
  }

  .footer-form-container {
    max-width: 350px;
  }

  .image-11 {
    flex: 0 auto;
    display: none;
  }

  .image-12 {
    align-self: center;
    width: auto;
    max-width: 510px;
    margin: 30px auto 10px;
    padding-top: 0;
    position: relative;
    inset: -60% 0 0;
    box-shadow: 3px 3px 5px #0003;
  }

  .image-12:hover {
    max-width: 510px;
    transform: none;
    box-shadow: 3px 3px 5px #0003;
  }

  .image-13 {
    width: auto;
    max-width: 800px;
    margin: -364px auto;
    transition-property: none;
    display: block;
    position: static;
    inset: auto 26% -9%;
  }

  .image-13:hover {
    max-width: 800px;
    box-shadow: 3px 3px 5px #0003;
  }

  .image-15, .burger_menu {
    display: none;
  }

  .text-block-22 {
    margin-top: 9px;
    padding-left: 36px;
    padding-right: 36px;
  }

  .link-6 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .bold-text-3 {
    padding-left: 0;
    padding-right: 0;
    font-size: 35px;
  }
}

@media screen and (max-width: 767px) {
  .div-block-2 {
    width: 100%;
  }

  .text-block {
    margin-left: -70px;
    font-size: 27px;
  }

  .text-block-2 {
    margin-left: -70px;
    padding-left: 0;
    font-size: 60px;
  }

  .header_grid {
    z-index: 10;
    grid-template-columns: 1fr auto;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
  }

  .logo {
    margin-left: -14px;
  }

  .nav, .btn-first {
    display: none;
  }

  .image-2 {
    max-width: 250px;
    padding-left: 0;
  }

  .gallery-overview {
    padding: 60px 15px;
  }

  .heading-2 {
    font-size: 25px;
  }

  .paragraph-2 {
    font-size: 20px;
    line-height: 25px;
  }

  .container-5 {
    margin-top: 399px;
  }

  .text-block-7 {
    letter-spacing: 2px;
    padding-left: 0;
    padding-right: 0;
    font-size: 20px;
  }

  .text-block-9 {
    text-align: justify;
    margin-left: 0;
    margin-right: 0;
    padding: 58px 48px;
    font-size: 19px;
  }

  .fin {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .history {
    padding-top: 13px;
    font-size: 25px;
  }

  .text-block-10 {
    text-align: justify;
    padding-left: 76px;
    padding-right: 76px;
    font-size: 19px;
    line-height: 32px;
  }

  .footer-light {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyright {
    font-size: 14px;
    line-height: 20px;
  }

  .footer-social-block-two {
    margin-top: 20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .image-12 {
    width: 100%;
    margin-top: 18px;
  }

  .image-12:hover {
    max-width: 510px;
  }

  .image-13 {
    width: 100%;
    max-width: 600px;
    margin-top: -287px;
    margin-bottom: 0;
  }

  .image-13:hover {
    max-width: 600px;
  }

  .nav_bar {
    flex-flow: row;
  }

  .nav_bar.nav_burger {
    flex-flow: column;
    margin-top: -37px;
    margin-left: auto;
    margin-right: auto;
  }

  .navbar_link.nav_bg {
    letter-spacing: 2px;
    font-size: 20px;
  }

  .navbar_link.nav_bg:hover {
    color: #e6ecfc;
  }

  .navbar_link.nav_bg.w--current {
    font-size: 20px;
  }

  .burger_wrapper {
    flex-flow: column;
    padding: 10px;
    display: block;
  }

  .burger {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    flex-flow: column;
    width: 30px;
    display: flex;
  }

  .burger_line {
    background-color: #0f3dc2;
    width: 100%;
    height: 2px;
  }

  .burger_menu {
    z-index: -1;
    aspect-ratio: auto;
    background-color: #46bbe073;
    height: 100vh;
    display: none;
    position: absolute;
    inset: 0% 0% auto;
    overflow: auto;
    box-shadow: 0 6px 5px #0003;
  }

  .div-block-6 {
    padding: 134px 158px 85px;
  }

  .div-block-7 {
    text-align: center;
    margin-top: -48px;
    margin-left: auto;
    margin-right: auto;
  }

  .text-block-12 {
    font-size: 24px;
  }

  .text-block-13 {
    color: #000;
    letter-spacing: 2px;
    font-size: 23px;
  }

  .text-block-14 {
    color: #000;
    margin-top: 12px;
    font-size: 18px;
    line-height: 22px;
    transition: all .5s;
  }

  .text-block-14:hover {
    color: #e6ecfc;
  }

  .text-block-19 {
    color: #000;
    margin-top: 14px;
    margin-left: 208px;
    margin-right: 208px;
    font-size: 16px;
    transition: all .5s;
  }

  .text-block-19:hover {
    color: #e6ecfc;
  }

  .text-block-20 {
    color: #000;
    margin-top: 5px;
    margin-left: 208px;
    margin-right: 208px;
    font-size: 16px;
    transition: all .5s;
  }

  .text-block-20:hover {
    color: #e6ecfc;
  }

  .text-block-21 {
    color: #000;
    margin-top: 5px;
    margin-left: 207px;
    margin-right: 207px;
    font-size: 16px;
    transition: all .5s;
  }

  .text-block-21:hover {
    color: #e6ecfc;
  }

  .link-4 {
    color: #000;
    margin-left: 207px;
    margin-right: 207px;
    transition-duration: .5s;
  }

  .link-4:hover {
    color: #e6ecfc;
  }

  .bold-text-3 {
    padding-left: 0;
    padding-right: 0;
    font-size: 30px;
  }
}

@media screen and (max-width: 479px) {
  .div-block-2 {
    margin-top: 577px;
  }

  .text-block {
    font-size: 25px;
  }

  .text-block-2 {
    text-align: left;
    font-size: 50px;
  }

  .header_grid {
    padding-right: 2px;
  }

  .image-2 {
    max-width: 200px;
  }

  .container-4 {
    max-width: none;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr;
  }

  .paragraph-2 {
    margin-top: 9px;
    padding-left: 0;
    padding-right: 0;
    font-size: 19px;
  }

  .container-5 {
    margin-top: 273px;
  }

  .text-block-7 {
    margin-left: 0;
    margin-right: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .text-block-9 {
    text-align: justify;
    margin-left: 0;
    margin-right: 0;
    padding-left: 26px;
    padding-right: 26px;
  }

  .fin {
    text-align: center;
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .history {
    margin-top: 0;
    padding-top: 23px;
  }

  .text-block-10 {
    text-align: justify;
    padding-left: 27px;
    padding-right: 27px;
    font-size: 19px;
    line-height: 30px;
  }

  .container-6 {
    max-width: none;
  }

  .footer-wrapper-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-block-two {
    margin-top: 40px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-social-block-two {
    margin-top: 20px;
  }

  .image-12 {
    max-width: 350px;
    margin-top: 109px;
  }

  .image-12:hover {
    max-width: 350px;
  }

  .image-13 {
    max-width: 370px;
    margin-top: -133px;
    margin-bottom: -133px;
  }

  .image-13:hover {
    max-width: 370px;
  }

  .fotter {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .nav_bar.nav_burger {
    margin-left: -13px;
    margin-right: -13px;
  }

  .burger {
    background-color: #0000;
    border-radius: 0;
  }

  .burger_line {
    background-color: #0f3dc2;
    width: 80%;
  }

  .burger_menu {
    height: 70vh;
    display: none;
    position: absolute;
  }

  .div-block-6 {
    padding-bottom: 40px;
  }

  .div-block-7 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .bold-text {
    overflow-wrap: normal;
  }

  .text-block-19, .text-block-20, .text-block-21 {
    margin-left: 65px;
    margin-right: 65px;
  }

  .heading-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .text-block-22 {
    margin-top: 0;
    font-size: 17px;
    line-height: 30px;
  }

  .link-4 {
    margin-left: 65px;
    margin-right: 65px;
  }

  .link-6 {
    width: 80px;
    margin-top: 4px;
    margin-left: 5px;
    margin-right: 5px;
    padding: 5px 0;
  }

  .bold-text-3 {
    font-size: 25px;
  }
}

#w-node-_5b26c0b4-71ef-9af0-9c41-c7a8f913621b-44f7da1c {
  justify-self: start;
}

#w-node-_59c0c6c8-f1e4-bedc-d456-95223ad59cdc-44f7da1c {
  justify-self: center;
}

#w-node-b2351319-933b-975c-4e44-dcccf94d2f33-44f7da1c, #w-node-_293a091a-2bf0-3fc0-7acc-1205fabd3de7-44f7da1c {
  justify-self: end;
}

#w-node-b5690061-bd8d-6b40-6485-632df214660f-44f7da1c, #w-node-_0954359f-a742-66c4-1a02-8c590d476e68-a6765f44 {
  justify-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-_293a091a-2bf0-3fc0-7acc-1205fabd3de7-44f7da1c {
    justify-self: end;
  }
}

@media screen and (max-width: 767px) {
  #w-node-a6244587-2afb-0349-147f-db5087027f83-44f7da1c {
    justify-self: start;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_4c567918-4867-c1f3-87b5-89a292bf3333-44f7da1c {
    justify-self: auto;
  }
}


